<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p>
        primero vimos como crear un array de objetos en javascript y usando:
        CreateElement(mombre de la etiqueta), 
        setAtribute (nombre del atributo,valor) 
        apenChild: para agregar una etiqueta hijo
        
        para que se creara los elementos desde el mismo js sin necesidad de crear etiquetas en el html.
    </p>
    <p>
        Hoy creamos unefecto llamado efecto parallax de algunas cuantas imagenes tomadas de un array de objetos creado en javaScript, ademas todo fue nuevo para mi ya que no se usaron etiquetas HTML.
        fue mediante javascript usando: 
        CreateElement(mombre de la etiqueta), 
        setAtribute (nombre del atributo,valor) 
        apenChild: para agregar una etiqueta hijo.    
    </p>
</body>
</html>